@charset "utf-8";
/* CSS Document */

.corner{
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.parahead {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #5B3F31;
}
.para {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 11pt;
	color:#001A00;
}
.header{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#700
}
.header11{
	font-size:18px;
	color:#009
}
.p1{
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	color:#C60;
}
.p2{
	font-family:Verdana, Geneva, sans-serif;
	color:#255E24;
}
.p3{
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	color:#C43106;
	font-size:14px;
}
.para2 {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 10pt;
}
.fasta {
	font-family:"Courier New";
	font-size: 12pt;
}
.linktext {
	font-size: 11pt;
	color:#EEBB6F;
	font-family:Verdana, Geneva, sans-serif;
}
.linktextart {
	font-size: 11pt;
	font-family:Verdana, Geneva, sans-serif;
}
.linktexturl {
	font-size: 11pt;
	font-family:Verdana, Geneva, sans-serif;
}
.linktextid {
	font-size: 11pt;
	color: #655238;
	font-family:Verdana, Geneva, sans-serif;
}
.heading
{
	font-size:14pt;
	font-weight:bold;
	color:#006;
}
body, ul, li {
	font-size:11pt; 
	font-family:Verdana, Geneva, sans-serif;
	line-height:21px;
	text-align:left;
}

#menu {
	list-style:none;
	width:820px;
	margin:0px auto 0px auto;
	height:43px;
	padding:0px 10px 0px 10px;

	/* Rounded Corners */
	
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;

	/* Background color and gradients */
	
	background: #E6E6E6;
	background: -moz-linear-gradient(top, #0272a7, #013953);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0272a7), to(#013953));
	
	/* Borders */
	
	border: 1px solid #002232;

	-moz-box-shadow:inset 0px 0px 1px #edf9ff;
	-webkit-box-shadow:inset 0px 0px 1px #edf9ff;
	box-shadow:inset 0px 0px 1px #ffffff;
}

#menu li {
	float:left;
	display:block;
	text-align:center;
	position:relative;
	padding: 4px 1px 4px 1px;
	margin-right:20px;
	margin-top:5px;
	border:none;
}

#menu li:hover {
	border: 1px solid #E6E6E6;
	padding: 4px 2px 4px 2px;
	
	/* Background color and gradients */
	
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff, #EEEEEE);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#EEEEEE));
	
	/* Rounded corners */
	
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}

#menu li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11pt; 
	color: #E6E6E6;
	display:block;
	outline:0;
	text-decoration:none;
	text-shadow: 1px 1px 1px #000;
}

#menu li:hover a {
	color:#161616;
	text-shadow: 1px 1px 1px #ffffff;
}
#menu li .drop1 {
	padding-right:5px;
}

#menu li .drop {
	padding-right:8px;
	padding-left:8px;
	
	background:url("../img/drop.png") no-repeat right 7px;
	background-position: 100% 50%;
}
#menu li:hover .drop {
	background:url("../img/drop.png") no-repeat right 7px;
	background-position: 100% 50%;
}

 
.dropdown_2columns {
	margin:2px auto;
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	padding:2px 2px 2px 2px;
	border:1px solid #777777;
	border-top:none;
	
	/* Gradient background */
	background:#F4F4F4;
	background: -moz-linear-gradient(top, #EEEEEE, #BBBBBB);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEEEEE), to(#BBBBBB));

	/* Rounded Corners */
	-moz-border-radius: 0px 5px 5px 5px;
	-webkit-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 5px 5px 5px;
}
.dropdown_2columns {width: 130px;}
#menu li:hover .dropdown_2columns {
	left:-1px;
	top:auto;
	
}
.col_2,
 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}
.col_2 {width:270px;}
.dropdown_3columns {width: 100px;}
#menu li:hover .dropdown_3columns {
	left:-1px;
	top:auto;
}


.col_3,
 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}
.col_3 {width:200px;}

#menu li:hover div a {
	padding-left:10px;
	font-size:13px;
	color:#015b86;
}
#menu li:hover div a:hover {
	color:#029feb;
}
.imgshadow { /* Better style on light background */
	background:#FFFFFF;
	padding:4px;
	border:1px solid #777777;
	margin-top:5px;
	-moz-box-shadow:0px 0px 5px #666666;
	-webkit-box-shadow:0px 0px 5px #666666;
	box-shadow:0px 0px 5px #666666;
}
.img_left { /* Image sticks to the left */
	width:auto;
	float:left;
	margin:5px 15px 5px 5px;
}

#menu li .black_box {
	background-color:#333333;
	color: #eeeeee;
	text-shadow: 1px 1px 1px #000;
	padding:4px 6px 4px 6px;

	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

	/* Shadow */
	-webkit-box-shadow:inset 0 0 3px #000000;
	-moz-box-shadow:inset 0 0 3px #000000;
	box-shadow:inset 0 0 3px #000000;
}

#menu li ul {
	list-style:none;
	padding:0;
	margin:0 0 10px 0;
}
#menu li ul li {
	font-size:12px;
	line-height:24px;
	position:relative;
	text-shadow: 1px 1px 1px #ffffff;
	padding:0;
	margin:0;
	float:none;
	text-align:left;
	width:120px;
}
#menu li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
}

#menu li .greybox li {
	background:#F4F4F4;
	border:1px solid #bbbbbb;
	margin:0px 0px 4px 0px;
	padding:4px 6px 4px 6px;
	width:116px;

	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
#menu li .greybox li:hover {
	background:#ffffff;
	border:1px solid #aaaaaa;
	padding:4px 6px 4px 6px;
	margin:0px 0px 4px 0px;
}
div.pagination {
	    padding:3px;
	    margin:3px;
	    text-align:right;
	}
	div.pagination a {
	    padding: 2px 5px 2px 5px;
	    margin-right: 2px;
	    border: 1px solid #ddd;	
	    text-decoration: none; 
	    color: #000000;
	}
	div.pagination a:hover, div.pagination a:active {
	    padding: 2px 5px 2px 5px;
	    margin-right: 2px;
	    border: 1px solid #a0a0a0;
	}
	div.pagination span.current {
	    padding: 2px 5px 2px 5px;
	    margin-right: 2px;
	    border: 1px solid #e0e0e0;
	    font-weight: bold;
	    background-color: #f0f0f0;
	    color: #aaa;
	}
	div.pagination span.disabled {
	    padding: 2px 5px 2px 5px;
	    margin-right: 2px;
	    border: 1px solid #f3f3f3;
	    color: #ccc;
	}.corner tr td .para {
	
}
